body {background: #eee;}
.site-navigation:before, .site-navigation:before, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .post-navigation:before, .post-navigation:after, .posts-navigation:before, .posts-navigation:after {clear: both;content: "";display: table;}
.primary-navigation {display: block;width: 100%;}
.primary-navigation ul {display: block;list-style: none;margin: 0;}
.primary-navigation li {border-top: .063em solid #eaeaea;border-top: .063em solid rgba(51,51,51,.1);position: relative;}
.primary-navigation ul ul {display: none;margin-left: .5em;}
.primary-navigation a {color: #fff;display: block;line-height: 1.5em;padding: .5em 1em;position: relative;text-decoration: none;}
.primary-navigation a:hover, .primary-navigation a:focus {background: #fff;color: #000;}
.primary navigation a, .primary-navigation ul ul li:lastchild a {border-bottom: .063em solid #fff;}
.primary-navigation ul li:last-child a {border-bottom: none;}
.primary-navigation ul .toggled-on {display: block;}
.primary-navigation .current-menu-item > a, .primary-navigation .current-menu-ancestor > a, .primary-navigation .current_page_item > a, .primary-navigation .current_page_ancestor > a {font-weight: 700;}
.primary-navigation .nav-menu > ul > li:first-child, .primary-navigation .nav-menu > li:first-child {border-top: 0;}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {padding-right: 3em;}
.no-js .primary-navigation ul ul {display: block;}
.dropdown-toggle {background: #000;border: .063em solid #fff;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;color: #fff;font-family: "fontawesome";height: 2em;padding: 0;position: absolute;right: .25em;top: .188em;width: 2em;}
.dropdown-toggle:after {font-size: 1.125em;content: "";left: 0;line-height: 1.875em;position: relative;top: 0;width: 1.875em;}
.dropdown-toggle:hover, .dropdown-toggle:focus {background: #fff;color: #000;}
.dropdown-toggle.toggle-on:after {content: "";}
.primary-navigation.toggled {bottom: 0;padding: 1em;position: fixed;z-index: 1;}
.nav-menu {background: #000;padding: 1em;margin-bottom: 3em;}
.primary-navigation.toggled ul {max-height: calc(100vh - 8em);overflow-y: auto;}
.primary-navigation.toggled ul ul {display: none;}
.primary-navigation.toggled ul ul.toggled-on, .primary-navigation.toggled ul ul.toggled-on > ul {display: block;}
.menu-toggle {background-color: #000;border: solid 2px #fff;bottom: 1em;color: #fff;display: none;font-size: 1em;left: 1em;padding: .4em;position: fixed;transition: all ease-out 400ms;z-index: 100;}
.menu-toggle.hide {bottom: -2.5em;}
.toggled .menu-toggle.hide {bottom: 1em;}
.menu-toggle:hover, .menu-toggle:focus {text-decoration: underline;}
.pagination {text-align: center;}
.page-numbers {background: #fff;border: .063em solid #c3c3c3;color: #333;display: inline-block;padding: .5em 1em;text-decoration: none;}
.page-numbers:hover {background: #000;color: #fff;border-color: #000;}
.page-number:hover a {color: #fff;}
.page-numbers.current {background: #000;color: #fff;}
.page-links > a {border: .063em solid #999;padding: .5em 1em;text-decoration: none;}
.page-links > a:hover {background: #000;color: #fff;}
.page-links > span {background: #000;border: .063em solid #666;color: #fff;padding: .5em 1em;}
.posts-navigation, .post-navigation {background: #fff;border: .063em solid #ccc;clear: both;padding: .938em;}
.posts-navigation .nav-links .nav-previous, .post-navigation .nav-links .nav-previous {float: left;margin: .5em 0;}
.posts-navigation .nav-links .nav-next, .post-navigation .nav-links .nav-next {float: right;margin: .5em 0;}
.posts-navigation .nav-links .nav-previous .post-previous, .post-navigation .nav-links .nav-previous .post-previous {display: block;font-size: .9375em;font-weight: 700;text-align: left;}
.posts-navigation .nav-links .nav-next .post-next, .post-navigation .nav-links .nav-next .post-next {display: block;font-size: .9375em;font-weight: 700;text-align: right;}
.posts-navigation .nav-links .nav-previous .post-title, .post-navigation .nav-links .nav-previous .post-title {font-size: .813em;}
.posts-navigation .nav-links .nav-next .post-title, .post-navigation .nav-links .nav-next .post-title {font-size: .813em;}
.link-pages {text-align: center;}
.site-social {background: #f7f6f1;padding: .5em;}
.menu-social ul {text-align: right;list-style: none;}
.menu-social ul li {position: relative;display: inline-block;}
.menu-social li a:before {color: #000;content: "";display: inline-block;font-family: "fontawesome";font-size: 1.625em;padding: 0 .375em;vertical-align: top;-webkit-font-smoothing: antialiased;}
.menu-social li a[href*="dribbble.com"]::before {content: "";}
.menu-social li a[href*="facebook.com"]::before {content: "";}
.menu-social li a[href*="flickr.com"]::before {content: "";}
.menu-social li a[href*="foursquare.com"]::before {content: "";}
.menu-social li a[href*="github.com"]::before {content: "";}
.menu-social li a[href*="plus.google.com"]::before {content: "";}
.menu-social li a[href*="instagram.com"]::before {content: "";}
.menu-social li a[href*="jsfiddle.com"]::before {content: "";}
.menu-social li a[href*="linkedin.com"]::before {content: "";}
.menu-social li a[href*="pinterest.com"]::before {content: "";}
.menu-social li a[href*="reddit.com"]::before {content: "";}
.menu-social li a[href*="soundcloud.com"]::before {content: "";}
.menu-social li a[href*="stackoverflow.com"]::before {content: "";}
.menu-social li a[href*="tumblr.com"]::before {content: "";}
.menu-social li a[href*="twitter.com"]::before {content: "";}
.menu-social li a[href*="vimeo.com"]::before {content: "";}
.menu-social li a[href*="vine.co"]::before {content: "";}
.menu-social li a[href*="yelp.com"]::before {content: "";}
.menu-social li a[href*="youtube.com"]::before {content: "";}
.menu-social li a[href*="wordpress.org"]::before {content: "";}
.site-header {padding: 10em 0;}
.site-header .site-branding {text-align: center;}
.site-header .site-branding .site-title, .site-header .site-branding .site-description {margin: 0;padding: 0;}
.site-header .site-branding .site-title a {color: #fff;font-size: 1.5em;}
.site-header .site-branding .site-description {color: #fff;}
.site-main {margin: 1.125em auto;max-width: 73.125em;}
.left-sidebar .content-area {float: right;width: 69.230769230769%;}
.right-sidebar .content-area {float: left;width: 69.230769230769%;}
.left-sidebar .widget-area {float: left;width: 29.230769230769%;}
.right-sidebar .widget-area {float: right;width: 29.230769230769%;}
.site-footer {background: #000;padding: 1.125em;text-align: center;}
.site-footer, .site-footer a {color: #fff;text-decoration: none;}
.site-info {font-size: .875em;line-height: 1.5em;}
.content-area .post, .content-area .page {background: #fff;border: .063em solid #ccc;margin-bottom: 1.125em;min-height: 18.813em;padding: 1.125em;}
.content-area .post .entry-header, .content-area .page .entry-header {text-align: center;}
.content-area .post .entry-header .entry-title, .content-area .page .entry-header .entry-title {margin: 0;padding: 0;}
.content-area .post .entry-content a {border-bottom: .125em solid #000080;color: #000080;}
.content-area .post .entry-content a:hover {border-bottom: .125em solid #666;transition: all ease-in-out .3s;}
.content-area .post .entry-metadata, .content-area .attachment .entry-metadata {background: #eee;border-left: 5px solid #21759b;margin: 1.25em 0;padding: 1em;text-align: center;}
.content-area .post .entry-metadata .avatar, .content-area .attachment .entry-metadata .avatar {border: .5em solid #ccc;border-radius: 50%;display: block;display: block;font-size: 1.25em;}
.content-area .post .entry-metadata .published, .content-area .post .entry-metadata .entry-comments, .content-area .attachment .entry-metadata .published, .content-area .attachment .entry-metadata .entry-comments {display: block;padding: .063em 0;font-size: 12px;}
.content-area .post .entry-timestamp .updated:not(.published) {display: none;}
.content-area .post .entry-excerpt .read-more {border-bottom: .125em solid #000080;color: #000080;font-weight: 900;margin-left: .4em;text-decoration: none;}
.content-area .post .entry-excerpt .read-more:hover {border-bottom: .125em solid #666;color: #666;font-weight: 900;transition: all ease-in-out .3s;}
.comments-area {background: #fff;margin: 1.125em 0;padding: 1.125em;}
.comments-title {margin: 1.125em;text-align: center;}
.comment-list {margin: 0;padding: 0;}
.comment-body {border: 1px solid #ccc;margin-bottom: 1.125em;padding: 1.125em;}
.comments-area > ol {list-style-type: none;}
.comment-author .avatar {border: 4px solid #ccc;border-radius: 50%;float: left;display: block;margin-right: 10px;}
.comment-author .fn {font-size: 1.313em;margin: 0;font-weight: bold;font-style: normal;line-height: 1.6em;padding: 0;}
.comment-meta {font-size: 12px;}
.comment-content {display: block;line-height: 1.7em;margin: 2.625em .5em 0 .5em;}
.comments-area .says {display: none;}
.reply {margin-bottom: 1.5em;text-align: right;}
.reply a {background: #fff;border: .063em solid #ccc;color: #373737;display: inline-block;padding: .5em 1.4em;text-decoration: none;}
.reply a:hover, .reply a:focus {color: #373737;text-decoration: underline;}
.comment-list ol {margin-top: 20px;margin-left: 20px;}
ol.children {list-style-type: none;margin-left: 0;}
.content-meta {margin-left: 70px;}
.comment-navigation {border-top: 1px solid #999;border-bottom: 1px solid #999;}
.comment-navigation i {padding: 10px;}
.comment-previous {float: left;}
.comment-next {float: right;}
.bypostauthor > .comment-body {background: #f0f0f0;padding: .625em;position: relative;}
.comment-reply-title {font-size: 1.25em;margin: 0;padding: 0;}
.comment-form p {margin: 0 0 1.5em 0;}
.required {color: #f00;font-size: .625em;}
.comment-awaiting-moderation {background: #84bd68;color: #fff;font-size: .75em;padding: .188em .25em;}
.form-allowed-tags {font-size: .813em;width: 37.5em;}
.comment-form .comment-form-author {float: left;display: block;}
.comment-form .comment-form-author:before {font-family: "fontawesome";content: "";float: left;margin-left: .063em;margin-right: .25em;}
.comment-form .comment-form-email {float: right;display: block;}
.comment-form .comment-form-email:before {font-family: "fontawesome";content: "";float: left;margin-left: .063em;margin-right: .25em;}
.comment-form .comment-form-url {clear: both;margin-bottom: 1.3em;width: 100%;}
.comment-form .comment-form-url:before {font-family: "fontawesome";content: "";float: left;margin-left: .063em;margin-right: .25em;}
.comment-form .comment-form-comment label, .comment-form .comment-form-author label, .comment-form .comment-form-email label, .comment-form .comment-form-url label {display: block;font-weight: 700;margin-bottom: .25em;}
.comment-form .comment-form-comment:before {font-family: "fontawesome";content: "";float: left;margin-left: .063em;margin-right: .25em;}
.comment-form .comment-form-comment textarea {border: .063em solid #ccc;font-family: "Merriewather",serif;font-size: 1em;min-height: 12.375em;width: 100%;}
.comment-form .comment-form-author input[type="text"], .comment-form .comment-form-email input[type="email"] {border: .063em solid #ccc;font-family: "Merriewather",serif;font-size: 1em;padding: .6em;width: 23em;}
.comment-form .comment-form-url input[type="url"] {border: .063em solid #ccc;font-family: "Merriewather",serif;font-size: 1em;padding: .6em;width: 100%;}
.comment-form .comment-notes {font-size: 12px;}
p.comment-awaiting-moderation {margin: .125em 0 0 4.063em;padding: .188em .313em;}
.comment-subscription-form .subscribe-label {display: inline !important;font-size: .875em;}
.comment-form .comment-form-cookies-consent {font-size: 14px;}
.comment-form .comment-form-cookies-consent input[type="checkbox"] {margin-right: .25em;}
.widget-area .search-form:before, .widget-area .search-form:after {clear: both;content: "";display: table;}
.widget-area .search-form {padding: .938em;background: #555;max-width: 100%;}
.widget-area .search-field {border: none;float: left;font-family: "Merriweather",serif;font-size: 1em;padding: .563em;width: 100%;}
.widget-area .search-submit {border: none;background: #d88f3c;color: #fff;float: right;font-family: "Merriweather",serif;font-size: 1em;display: none;padding: .5em;position: relative;width: 30%;}
.download-area .widget, .widget-area .widget {background: #fff;border: .063em solid #ccc;margin-bottom: 1.125em;font-size: .875em;padding: 1.125em;}
.widget ul, .widget ol {list-style-type: none;margin: 0;padding: 0;}
.widget li {margin: .4em 0 0 0;}
.widget li li {margin-left: 1.125em;}
.widget select {font-family: "Merriweather",serif;margin: .625em 0;padding: .5em;width: 100%;}
.widget.widget_post_thumbnail {padding-bottom: 0;}
.widget-title {margin: 0 0 .5em 0;}
.rss-widget-icon {display: none;}
.rsswidget {display: block;}
.widget_rss cite {display: block;font-size: .875em;font-weight: 700;margin-bottom: 1.125em;}
.widget-area table {border-collapse: collapse;width: 100%;}
.widget-area tr:nth-of-type(odd) {background: #eee;}
.widget-area th {background: #333;color: #fff;font-weight: 700;}
.widget-area th, td {border: .063em solid #ccc;text-align: left;padding: .438em;}
.rss-date {font-size: .875em;}
.rssSummary {margin-top: 10px;}
#wp-calendar table {border-collapse: collapse;width: 100%;}
#wp-calendar tr:nth-of-type(odd) {background: #eee;}
#wp-calendar th {background: #999;color: #fff;font-weight: 700;text-align: center;}
#wp-calendar th, #wp-calendar td {border: .063em solid #ccc;padding: .438em;text-align: center;}
#wp-calendar {border: .063em solid #ccc;margin-bottom: 0;text-align: center;width: 100%;}
#wp-calendar a {color: #1d1d1d;font-weight: 700;}
#wp-calendar caption {font-weight: 700;margin: 5px 0;text-align: center;}
#wp-calendar #today {background: #ccc;font-weight: 700;}
.textwidget {line-height: 1.6em;}
@media screen and (min-height: 30.063em) and (max-width: 37.50em) {.menu-toggle, .primary-navigation.toggled ul {display: block;}
	.primary-navigation ul {display: none;}
	.primary-navigation.toggled {padding: .1em;}
	.nav-menu {margin-bottom: 3.6em;}
	.primary-navigation .nav-menu {display: none;}
	.primary-navigation.toggled .nav-menu {display: block;margin: 1em 1em 3.6em 1em;}
	.left-sidebar .content-area, .right-sidebar .content-area {float: none;width: 100%;}}
@media screen and (min-width: 73.125em) {.primary-navigation {clear: none;float: left;width: 100%;}
	.primary-navigation, .primary-navigation.toggled {position: relative;max-width: 100%;margin: 0 auto;padding: 0;}
	.primary-navigation ul, .primary-navigation.toggled ul {max-height: none;padding-left: 0;text-align: center;}
	.primary-navigation.toggled ul {overflow-y: visible;}
	.primary-navigation li {display: inline-block;border: none;}
	.primary-navigation ul ul {outline: 1px solid #333;}
	.primary-navigation li li {display: block;text-align: left;}
	.primary-navigation a {color: #000;padding: .5em 1em;}
	.primary-navigation a, .primary-navigation ul ul li:last-child a {border-bottom: none;}
	.primary-navigation ul ul li a {color: #fff;}
	.primary-navigation a:hover, .primary-navigation a:focus {background: transparent;color: #000;text-decoration: underline;outline: solid 1px #b3b3b3;}
	.primary-navigation li li a:hover, .primary-navigation li li a:focus {background: #eee;color: #000;text-decoration: none;}
	.primary-navigation ul ul.toggled-on {background: #000;display: block;margin-left: 0;position: absolute;right: 0;width: 17em;z-index: 10;}
	.primary-navigation ul ul ul.toggled-on {right: 0;padding-left: 1em;position: relative;}
	.primary-navigation ul ul ul a {padding-left: 2em;}
	.nav-menu {background: #fff;padding: .4em;}}